ALTER TABLE HubunganKeluarga_M NOCHECK CONSTRAINT ALL
GO
	INSERT INTO HubunganKeluarga_M (KdProfile, KdHubunganKeluarga, StatusEnabled, version, KdDepartemen, NoRec, ReportDisplay, HubunganKeluarga) VALUES (0,  1, 1, 1, '01', NEWID(), 'Suami', 'Suami')
	INSERT INTO HubunganKeluarga_M (KdProfile, KdHubunganKeluarga, StatusEnabled, version, KdDepartemen, NoRec, ReportDisplay, HubunganKeluarga) VALUES (0,  2, 1, 1, '01', NEWID(), 'Istri', 'Istri')
	INSERT INTO HubunganKeluarga_M (KdProfile, KdHubunganKeluarga, StatusEnabled, version, KdDepartemen, NoRec, ReportDisplay, HubunganKeluarga) VALUES (0,  3, 1, 1, '01', NEWID(), 'Anak ke 1', 'Anak ke 1')
	INSERT INTO HubunganKeluarga_M (KdProfile, KdHubunganKeluarga, StatusEnabled, version, KdDepartemen, NoRec, ReportDisplay, HubunganKeluarga) VALUES (0,  4, 1, 1, '01', NEWID(), 'Anak ke 2', 'Anak ke 2')
	INSERT INTO HubunganKeluarga_M (KdProfile, KdHubunganKeluarga, StatusEnabled, version, KdDepartemen, NoRec, ReportDisplay, HubunganKeluarga) VALUES (0,  5, 1, 1, '01', NEWID(), 'Anak ke 3', 'Anak ke 3')
	INSERT INTO HubunganKeluarga_M (KdProfile, KdHubunganKeluarga, StatusEnabled, version, KdDepartemen, NoRec, ReportDisplay, HubunganKeluarga) VALUES (0,  6, 1, 1, '01', NEWID(), 'Anak ke 4', 'Anak ke 4')
	INSERT INTO HubunganKeluarga_M (KdProfile, KdHubunganKeluarga, StatusEnabled, version, KdDepartemen, NoRec, ReportDisplay, HubunganKeluarga) VALUES (0,  7, 1, 1, '01', NEWID(), 'Anak ke 5', 'Anak ke 5')
	INSERT INTO HubunganKeluarga_M (KdProfile, KdHubunganKeluarga, StatusEnabled, version, KdDepartemen, NoRec, ReportDisplay, HubunganKeluarga) VALUES (0,  8, 1, 1, '01', NEWID(), 'Anak ke 6', 'Anak ke 6')
	INSERT INTO HubunganKeluarga_M (KdProfile, KdHubunganKeluarga, StatusEnabled, version, KdDepartemen, NoRec, ReportDisplay, HubunganKeluarga) VALUES (0,  9, 1, 1, '01', NEWID(), 'Ayah', 'Ayah')
	INSERT INTO HubunganKeluarga_M (KdProfile, KdHubunganKeluarga, StatusEnabled, version, KdDepartemen, NoRec, ReportDisplay, HubunganKeluarga) VALUES (0, 10, 1, 1, '01', NEWID(), 'Ibu', 'Ibu')
	INSERT INTO HubunganKeluarga_M (KdProfile, KdHubunganKeluarga, StatusEnabled, version, KdDepartemen, NoRec, ReportDisplay, HubunganKeluarga) VALUES (0, 11, 1, 1, '01', NEWID(), 'Kakak', 'Kakak')
	INSERT INTO HubunganKeluarga_M (KdProfile, KdHubunganKeluarga, StatusEnabled, version, KdDepartemen, NoRec, ReportDisplay, HubunganKeluarga) VALUES (0, 12, 1, 1, '01', NEWID(), 'Adek', 'Adek')
	INSERT INTO HubunganKeluarga_M (KdProfile, KdHubunganKeluarga, StatusEnabled, version, KdDepartemen, NoRec, ReportDisplay, HubunganKeluarga) VALUES (0, 13, 1, 1, '01', NEWID(), 'Tante', 'Tante')
	INSERT INTO HubunganKeluarga_M (KdProfile, KdHubunganKeluarga, StatusEnabled, version, KdDepartemen, NoRec, ReportDisplay, HubunganKeluarga) VALUES (0, 14, 1, 1, '01', NEWID(), 'Paman', 'Paman')
	INSERT INTO HubunganKeluarga_M (KdProfile, KdHubunganKeluarga, StatusEnabled, version, KdDepartemen, NoRec, ReportDisplay, HubunganKeluarga) VALUES (0, 15, 1, 1, '01', NEWID(), 'Ayah Tiri', 'Ayah Tiri')
	INSERT INTO HubunganKeluarga_M (KdProfile, KdHubunganKeluarga, StatusEnabled, version, KdDepartemen, NoRec, ReportDisplay, HubunganKeluarga) VALUES (0, 16, 1, 1, '01', NEWID(), 'Ibu Tiri', 'Ibu Tiri')
	INSERT INTO HubunganKeluarga_M (KdProfile, KdHubunganKeluarga, StatusEnabled, version, KdDepartemen, NoRec, ReportDisplay, HubunganKeluarga) VALUES (0, 17, 1, 1, '01', NEWID(), 'Diri Sendiri', 'Diri Sendiri')
	INSERT INTO HubunganKeluarga_M (KdProfile, KdHubunganKeluarga, StatusEnabled, version, KdDepartemen, NoRec, ReportDisplay, HubunganKeluarga) VALUES (0, 19, 1, 1, '01', NEWID(), 'Ayah Mertua', 'Ayah Mertua')
	INSERT INTO HubunganKeluarga_M (KdProfile, KdHubunganKeluarga, StatusEnabled, version, KdDepartemen, NoRec, ReportDisplay, HubunganKeluarga) VALUES (0, 20, 1, 1, '01', NEWID(), 'Ibu Mertua', 'Ibu Mertua')
	INSERT INTO HubunganKeluarga_M (KdProfile, KdHubunganKeluarga, StatusEnabled, version, KdDepartemen, NoRec, ReportDisplay, HubunganKeluarga) VALUES (0, 21, 1, 1, '01', NEWID(), 'Kakak Ipar', 'Kakak Ipar')
	INSERT INTO HubunganKeluarga_M (KdProfile, KdHubunganKeluarga, StatusEnabled, version, KdDepartemen, NoRec, ReportDisplay, HubunganKeluarga) VALUES (0, 22, 1, 1, '01', NEWID(), 'Adik Ipar', 'Adik Ipar')
GO
ALTER TABLE HubunganKeluarga_M CHECK  CONSTRAINT ALL
GO 

ALTER TABLE KeteranganAlasan_M NOCHECK CONSTRAINT ALL
GO
	INSERT INTO KeteranganAlasan_M (KdProfile, KdKeteranganAlasan, StatusEnabled, version, KdDepartemen, NoRec, KdJenisKeputusan, KdKeteranganAlasanHead, NoUrut, isAllowNextStep, ReportDisplay, KeteranganAlasan) VALUES (0,  1, 1, 1, '01', NEWID(), NULL, NULL,  0, NULL, 'Alasan Berhenti Kerja', 'Alasan Berhenti Kerja')
	INSERT INTO KeteranganAlasan_M (KdProfile, KdKeteranganAlasan, StatusEnabled, version, KdDepartemen, NoRec, KdJenisKeputusan, KdKeteranganAlasanHead, NoUrut, isAllowNextStep, ReportDisplay, KeteranganAlasan) VALUES (0,  2, 1, 1, '01', NEWID(), NULL,    1,  1, NULL, 'Resign', 'Resign')
	INSERT INTO KeteranganAlasan_M (KdProfile, KdKeteranganAlasan, StatusEnabled, version, KdDepartemen, NoRec, KdJenisKeputusan, KdKeteranganAlasanHead, NoUrut, isAllowNextStep, ReportDisplay, KeteranganAlasan) VALUES (0,  3, 1, 1, '01', NEWID(), NULL,    1,  2, NULL, 'Lingkungan Kerja', 'Lingkungan Kerja')
	INSERT INTO KeteranganAlasan_M (KdProfile, KdKeteranganAlasan, StatusEnabled, version, KdDepartemen, NoRec, KdJenisKeputusan, KdKeteranganAlasanHead, NoUrut, isAllowNextStep, ReportDisplay, KeteranganAlasan) VALUES (0,  4, 1, 1, '01', NEWID(), NULL,    1,  3, NULL, 'Habis Kontrak', 'Habis Kontrak')
	INSERT INTO KeteranganAlasan_M (KdProfile, KdKeteranganAlasan, StatusEnabled, version, KdDepartemen, NoRec, KdJenisKeputusan, KdKeteranganAlasanHead, NoUrut, isAllowNextStep, ReportDisplay, KeteranganAlasan) VALUES (0,  5, 1, 1, '01', NEWID(), NULL,    1,  4, NULL, 'Kesehatan','Kesehatan')
	INSERT INTO KeteranganAlasan_M (KdProfile, KdKeteranganAlasan, StatusEnabled, version, KdDepartemen, NoRec, KdJenisKeputusan, KdKeteranganAlasanHead, NoUrut, isAllowNextStep, ReportDisplay, KeteranganAlasan) VALUES (0,  6, 1, 1, '01', NEWID(), NULL,    1,  5, NULL, 'Keluarga','Keluarga')
	INSERT INTO KeteranganAlasan_M (KdProfile, KdKeteranganAlasan, StatusEnabled, version, KdDepartemen, NoRec, KdJenisKeputusan, KdKeteranganAlasanHead, NoUrut, isAllowNextStep, ReportDisplay, KeteranganAlasan) VALUES (0,  7, 1, 1, '01', NEWID(), NULL,    1,  6, NULL, 'Kembali Ke Kota Asal','Kembali Ke Kota Asal')
	INSERT INTO KeteranganAlasan_M (KdProfile, KdKeteranganAlasan, StatusEnabled, version, KdDepartemen, NoRec, KdJenisKeputusan, KdKeteranganAlasanHead, NoUrut, isAllowNextStep, ReportDisplay, KeteranganAlasan) VALUES (0,  8, 1, 1, '01', NEWID(), NULL,    1,  7, NULL, 'Kuliah Jauh', 'Kuliah Jauh')
	INSERT INTO KeteranganAlasan_M (KdProfile, KdKeteranganAlasan, StatusEnabled, version, KdDepartemen, NoRec, KdJenisKeputusan, KdKeteranganAlasanHead, NoUrut, isAllowNextStep, ReportDisplay, KeteranganAlasan) VALUES (0,  9, 1, 1, '01', NEWID(), NULL,    1,  8, NULL, 'Bisnis Sendiri', 'Bisnis Sendiri')
	INSERT INTO KeteranganAlasan_M (KdProfile, KdKeteranganAlasan, StatusEnabled, version, KdDepartemen, NoRec, KdJenisKeputusan, KdKeteranganAlasanHead, NoUrut, isAllowNextStep, ReportDisplay, KeteranganAlasan) VALUES (0, 10, 1, 1, '01', NEWID(), NULL,    1,  9, NULL, 'Lainnya','Lainnya')
	INSERT INTO KeteranganAlasan_M (KdProfile, KdKeteranganAlasan, StatusEnabled, version, KdDepartemen, NoRec, KdJenisKeputusan, KdKeteranganAlasanHead, NoUrut, isAllowNextStep, ReportDisplay, KeteranganAlasan) VALUES (0, 11, 1, 1, '01', NEWID(), NULL, NULL,  0, NULL, 'Alasan Cuti', 'Alasan Cuti')
	INSERT INTO KeteranganAlasan_M (KdProfile, KdKeteranganAlasan, StatusEnabled, version, KdDepartemen, NoRec, KdJenisKeputusan, KdKeteranganAlasanHead, NoUrut, isAllowNextStep, ReportDisplay, KeteranganAlasan) VALUES (0, 12, 1, 1, '01', NEWID(), NULL,   11,  1, NULL, 'Cuti Tahunan', 'Cuti Tahunan')
	INSERT INTO KeteranganAlasan_M (KdProfile, KdKeteranganAlasan, StatusEnabled, version, KdDepartemen, NoRec, KdJenisKeputusan, KdKeteranganAlasanHead, NoUrut, isAllowNextStep, ReportDisplay, KeteranganAlasan) VALUES (0, 13, 1, 1, '01', NEWID(), NULL,   11,  2, NULL, 'Cuti Besar', 'Cuti Besar')
	INSERT INTO KeteranganAlasan_M (KdProfile, KdKeteranganAlasan, StatusEnabled, version, KdDepartemen, NoRec, KdJenisKeputusan, KdKeteranganAlasanHead, NoUrut, isAllowNextStep, ReportDisplay, KeteranganAlasan) VALUES (0, 14, 1, 1, '01', NEWID(), NULL,   11,  3, NULL, 'Cuti Melahirkan', 'Cuti Melahirkan')
	INSERT INTO KeteranganAlasan_M (KdProfile, KdKeteranganAlasan, StatusEnabled, version, KdDepartemen, NoRec, KdJenisKeputusan, KdKeteranganAlasanHead, NoUrut, isAllowNextStep, ReportDisplay, KeteranganAlasan) VALUES (0, 15, 1, 1, '01', NEWID(), NULL,   11,  4, NULL, 'Cuti Haid', 'Cuti Haid')
	INSERT INTO KeteranganAlasan_M (KdProfile, KdKeteranganAlasan, StatusEnabled, version, KdDepartemen, NoRec, KdJenisKeputusan, KdKeteranganAlasanHead, NoUrut, isAllowNextStep, ReportDisplay, KeteranganAlasan) VALUES (0, 16, 1, 1, '01', NEWID(), NULL,   11,  5, NULL, 'Cuti Gugur Kandungan', 'Cuti Gugur Kandungan')
	INSERT INTO KeteranganAlasan_M (KdProfile, KdKeteranganAlasan, StatusEnabled, version, KdDepartemen, NoRec, KdJenisKeputusan, KdKeteranganAlasanHead, NoUrut, isAllowNextStep, ReportDisplay, KeteranganAlasan) VALUES (0, 17, 1, 1, '01', NEWID(), NULL,   11,  6, NULL, 'Cuti Ibadah', 'Cuti Ibadah')
	INSERT INTO KeteranganAlasan_M (KdProfile, KdKeteranganAlasan, StatusEnabled, version, KdDepartemen, NoRec, KdJenisKeputusan, KdKeteranganAlasanHead, NoUrut, isAllowNextStep, ReportDisplay, KeteranganAlasan) VALUES (0, 18, 1, 1, '01', NEWID(), NULL,   11,  7, NULL, 'Cuti Pengganti', 'Cuti Pengganti')
	INSERT INTO KeteranganAlasan_M (KdProfile, KdKeteranganAlasan, StatusEnabled, version, KdDepartemen, NoRec, KdJenisKeputusan, KdKeteranganAlasanHead, NoUrut, isAllowNextStep, ReportDisplay, KeteranganAlasan) VALUES (0, 19, 1, 1, '01', NEWID(), NULL,   11,  8, NULL, 'Cuti Karyawan Menikah','Cuti Karyawan Menikah')
	INSERT INTO KeteranganAlasan_M (KdProfile, KdKeteranganAlasan, StatusEnabled, version, KdDepartemen, NoRec, KdJenisKeputusan, KdKeteranganAlasanHead, NoUrut, isAllowNextStep, ReportDisplay, KeteranganAlasan) VALUES (0, 20, 1, 1, '01', NEWID(), NULL,   11,  9, NULL, 'Cuti Menikahkan Anak', 'Cuti Menikahkan Anak')
	INSERT INTO KeteranganAlasan_M (KdProfile, KdKeteranganAlasan, StatusEnabled, version, KdDepartemen, NoRec, KdJenisKeputusan, KdKeteranganAlasanHead, NoUrut, isAllowNextStep, ReportDisplay, KeteranganAlasan) VALUES (0, 21, 1, 1, '01', NEWID(), NULL,   11, 10, NULL, 'Cuti Mengkhitankan Anak', 'Cuti Mengkhitankan Anak')
	INSERT INTO KeteranganAlasan_M (KdProfile, KdKeteranganAlasan, StatusEnabled, version, KdDepartemen, NoRec, KdJenisKeputusan, KdKeteranganAlasanHead, NoUrut, isAllowNextStep, ReportDisplay, KeteranganAlasan) VALUES (0, 22, 1, 1, '01', NEWID(), NULL,   11, 11, NULL, 'Cuti Istri Karyawan Melahirkan', 'Cuti Istri Karyawan Melahirkan')
	INSERT INTO KeteranganAlasan_M (KdProfile, KdKeteranganAlasan, StatusEnabled, version, KdDepartemen, NoRec, KdJenisKeputusan, KdKeteranganAlasanHead, NoUrut, isAllowNextStep, ReportDisplay, KeteranganAlasan) VALUES (0, 23, 1, 1, '01', NEWID(), NULL,   11, 12, NULL, 'Cuti Kematian Kel Terdekat', 'Cuti Kematian Kel Terdekat')
	INSERT INTO KeteranganAlasan_M (KdProfile, KdKeteranganAlasan, StatusEnabled, version, KdDepartemen, NoRec, KdJenisKeputusan, KdKeteranganAlasanHead, NoUrut, isAllowNextStep, ReportDisplay, KeteranganAlasan) VALUES (0, 24, 1, 1, '01', NEWID(), NULL,   11, 13, NULL, 'Lainnya', 'Lainnya')
	INSERT INTO KeteranganAlasan_M (KdProfile, KdKeteranganAlasan, StatusEnabled, version, KdDepartemen, NoRec, KdJenisKeputusan, KdKeteranganAlasanHead, NoUrut, isAllowNextStep, ReportDisplay, KeteranganAlasan) VALUES (0, 25, 1, 1, '01', NEWID(), NULL, NULL,  0, NULL, 'Alasan Izin', 'Alasan Izin')
	INSERT INTO KeteranganAlasan_M (KdProfile, KdKeteranganAlasan, StatusEnabled, version, KdDepartemen, NoRec, KdJenisKeputusan, KdKeteranganAlasanHead, NoUrut, isAllowNextStep, ReportDisplay, KeteranganAlasan) VALUES (0, 26, 1, 1, '01', NEWID(), NULL,   25,  1, NULL, 'Izin Meninggalkan Pekerjaan', 'Izin Meninggalkan Pekerjaan')
	INSERT INTO KeteranganAlasan_M (KdProfile, KdKeteranganAlasan, StatusEnabled, version, KdDepartemen, NoRec, KdJenisKeputusan, KdKeteranganAlasanHead, NoUrut, isAllowNextStep, ReportDisplay, KeteranganAlasan) VALUES (0, 27, 1, 1, '01', NEWID(), NULL,   25,  2, NULL, 'Izin Sakit Tanpa Surat Dokter', 'Izin Sakit Tanpa Surat Dokter')
	INSERT INTO KeteranganAlasan_M (KdProfile, KdKeteranganAlasan, StatusEnabled, version, KdDepartemen, NoRec, KdJenisKeputusan, KdKeteranganAlasanHead, NoUrut, isAllowNextStep, ReportDisplay, KeteranganAlasan) VALUES (0, 28, 1, 1, '01', NEWID(), NULL,   25,  3, NULL, 'Lainnya','Lainnya')
	INSERT INTO KeteranganAlasan_M (KdProfile, KdKeteranganAlasan, StatusEnabled, version, KdDepartemen, NoRec, KdJenisKeputusan, KdKeteranganAlasanHead, NoUrut, isAllowNextStep, ReportDisplay, KeteranganAlasan) VALUES (0, 29, 1, 1, '01', NEWID(), NULL, NULL,  0, NULL, 'Alasan Sakit','Alasan Sakit')
	INSERT INTO KeteranganAlasan_M (KdProfile, KdKeteranganAlasan, StatusEnabled, version, KdDepartemen, NoRec, KdJenisKeputusan, KdKeteranganAlasanHead, NoUrut, isAllowNextStep, ReportDisplay, KeteranganAlasan) VALUES (0, 30, 1, 1, '01', NEWID(), NULL,   29,  1, NULL, 'Sakit Dengan Surat Dokter', 'Sakit Dengan Surat Dokter')
	INSERT INTO KeteranganAlasan_M (KdProfile, KdKeteranganAlasan, StatusEnabled, version, KdDepartemen, NoRec, KdJenisKeputusan, KdKeteranganAlasanHead, NoUrut, isAllowNextStep, ReportDisplay, KeteranganAlasan) VALUES (0, 31, 1, 1, '01', NEWID(), NULL,   29,  2, NULL, 'Lainnya', 'Lainnya')
	INSERT INTO KeteranganAlasan_M (KdProfile, KdKeteranganAlasan, StatusEnabled, version, KdDepartemen, NoRec, KdJenisKeputusan, KdKeteranganAlasanHead, NoUrut, isAllowNextStep, ReportDisplay, KeteranganAlasan) VALUES (0, 32, 1, 1, '01', NEWID(), NULL, NULL,  0, NULL, 'Alasan Perjalanan Dinas','Alasan Perjalanan Dinas')
	INSERT INTO KeteranganAlasan_M (KdProfile, KdKeteranganAlasan, StatusEnabled, version, KdDepartemen, NoRec, KdJenisKeputusan, KdKeteranganAlasanHead, NoUrut, isAllowNextStep, ReportDisplay, KeteranganAlasan) VALUES (0, 33, 1, 1, '01', NEWID(), NULL,   32,  1, NULL, 'Dinas Luar Kota', 'Dinas Luar Kota')
	INSERT INTO KeteranganAlasan_M (KdProfile, KdKeteranganAlasan, StatusEnabled, version, KdDepartemen, NoRec, KdJenisKeputusan, KdKeteranganAlasanHead, NoUrut, isAllowNextStep, ReportDisplay, KeteranganAlasan) VALUES (0, 34, 1, 1, '01', NEWID(), NULL,   32,  2, NULL, 'Lainnya','Lainnya')
	INSERT INTO KeteranganAlasan_M (KdProfile, KdKeteranganAlasan, StatusEnabled, version, KdDepartemen, NoRec, KdJenisKeputusan, KdKeteranganAlasanHead, NoUrut, isAllowNextStep, ReportDisplay, KeteranganAlasan) VALUES (0, 35, 1, 1, '01', NEWID(), NULL, NULL,  0, NULL, 'Alasan Perubahan Jadwal Kerja', 'Alasan Perubahan Jadwal Kerja')
	INSERT INTO KeteranganAlasan_M (KdProfile, KdKeteranganAlasan, StatusEnabled, version, KdDepartemen, NoRec, KdJenisKeputusan, KdKeteranganAlasanHead, NoUrut, isAllowNextStep, ReportDisplay, KeteranganAlasan) VALUES (0, 36, 1, 1, '01', NEWID(), NULL,   35,  1, NULL, 'Tukar Shift', 'Tukar Shift')
	INSERT INTO KeteranganAlasan_M (KdProfile, KdKeteranganAlasan, StatusEnabled, version, KdDepartemen, NoRec, KdJenisKeputusan, KdKeteranganAlasanHead, NoUrut, isAllowNextStep, ReportDisplay, KeteranganAlasan) VALUES (0, 37, 1, 1, '01', NEWID(), NULL,   35,  2, NULL, 'Salah Shift', 'Salah Shift')
	INSERT INTO KeteranganAlasan_M (KdProfile, KdKeteranganAlasan, StatusEnabled, version, KdDepartemen, NoRec, KdJenisKeputusan, KdKeteranganAlasanHead, NoUrut, isAllowNextStep, ReportDisplay, KeteranganAlasan) VALUES (0, 38, 1, 1, '01', NEWID(), NULL,   35,  3, NULL, 'Izin', 'Izin')
	INSERT INTO KeteranganAlasan_M (KdProfile, KdKeteranganAlasan, StatusEnabled, version, KdDepartemen, NoRec, KdJenisKeputusan, KdKeteranganAlasanHead, NoUrut, isAllowNextStep, ReportDisplay, KeteranganAlasan) VALUES (0, 39, 1, 1, '01', NEWID(), NULL,   35,  4, NULL, 'Lainnya', 'Lainnya')
	INSERT INTO KeteranganAlasan_M (KdProfile, KdKeteranganAlasan, StatusEnabled, version, KdDepartemen, NoRec, KdJenisKeputusan, KdKeteranganAlasanHead, NoUrut, isAllowNextStep, ReportDisplay, KeteranganAlasan) VALUES (0, 40, 1, 1, '01', NEWID(), NULL, NULL,  0, NULL, 'Alasan Reward', 'Alasan Reward')
	INSERT INTO KeteranganAlasan_M (KdProfile, KdKeteranganAlasan, StatusEnabled, version, KdDepartemen, NoRec, KdJenisKeputusan, KdKeteranganAlasanHead, NoUrut, isAllowNextStep, ReportDisplay, KeteranganAlasan) VALUES (0, 41, 1, 1, '01', NEWID(), NULL,   40,  1, NULL, 'Disiplin', 'Disiplin')
	INSERT INTO KeteranganAlasan_M (KdProfile, KdKeteranganAlasan, StatusEnabled, version, KdDepartemen, NoRec, KdJenisKeputusan, KdKeteranganAlasanHead, NoUrut, isAllowNextStep, ReportDisplay, KeteranganAlasan) VALUES (0, 42, 1, 1, '01', NEWID(), NULL,   40,  2, NULL, 'Lainnya', 'Lainnya')
	INSERT INTO KeteranganAlasan_M (KdProfile, KdKeteranganAlasan, StatusEnabled, version, KdDepartemen, NoRec, KdJenisKeputusan, KdKeteranganAlasanHead, NoUrut, isAllowNextStep, ReportDisplay, KeteranganAlasan) VALUES (0, 43, 1, 1, '01', NEWID(), NULL, NULL,  0, NULL, 'Alasan Sanksi', 'Alasan Sanksi')
	INSERT INTO KeteranganAlasan_M (KdProfile, KdKeteranganAlasan, StatusEnabled, version, KdDepartemen, NoRec, KdJenisKeputusan, KdKeteranganAlasanHead, NoUrut, isAllowNextStep, ReportDisplay, KeteranganAlasan) VALUES (0, 44, 1, 1, '01', NEWID(), NULL,   43,  1, NULL, 'Indisipliner', 'Indisipliner')
	INSERT INTO KeteranganAlasan_M (KdProfile, KdKeteranganAlasan, StatusEnabled, version, KdDepartemen, NoRec, KdJenisKeputusan, KdKeteranganAlasanHead, NoUrut, isAllowNextStep, ReportDisplay, KeteranganAlasan) VALUES (0, 45, 1, 1, '01', NEWID(), NULL,   43,  2, NULL, 'Kriminal', 'Kriminal')
	INSERT INTO KeteranganAlasan_M (KdProfile, KdKeteranganAlasan, StatusEnabled, version, KdDepartemen, NoRec, KdJenisKeputusan, KdKeteranganAlasanHead, NoUrut, isAllowNextStep, ReportDisplay, KeteranganAlasan) VALUES (0, 46, 1, 1, '01', NEWID(), NULL,   43,  3, NULL, 'Lainnya', 'Lainnya')
	INSERT INTO KeteranganAlasan_M (KdProfile, KdKeteranganAlasan, StatusEnabled, version, KdDepartemen, NoRec, KdJenisKeputusan, KdKeteranganAlasanHead, NoUrut, isAllowNextStep, ReportDisplay, KeteranganAlasan) VALUES (0, 47, 1, 1, '01', NEWID(), NULL, NULL,  0, NULL, 'Alasan Transisi Karir', 'Alasan Transisi Karir')
	INSERT INTO KeteranganAlasan_M (KdProfile, KdKeteranganAlasan, StatusEnabled, version, KdDepartemen, NoRec, KdJenisKeputusan, KdKeteranganAlasanHead, NoUrut, isAllowNextStep, ReportDisplay, KeteranganAlasan) VALUES (0, 48, 1, 1, '01', NEWID(), NULL,   47,  1, NULL, 'Mutasi', 'Mutasi')
	INSERT INTO KeteranganAlasan_M (KdProfile, KdKeteranganAlasan, StatusEnabled, version, KdDepartemen, NoRec, KdJenisKeputusan, KdKeteranganAlasanHead, NoUrut, isAllowNextStep, ReportDisplay, KeteranganAlasan) VALUES (0, 49, 1, 1, '01', NEWID(), NULL,   47,  2, NULL, 'Demosi', 'Demosi')
	INSERT INTO KeteranganAlasan_M (KdProfile, KdKeteranganAlasan, StatusEnabled, version, KdDepartemen, NoRec, KdJenisKeputusan, KdKeteranganAlasanHead, NoUrut, isAllowNextStep, ReportDisplay, KeteranganAlasan) VALUES (0, 50, 1, 1, '01', NEWID(), NULL,   47,  3, NULL, 'Promosi', 'Promosi')
	INSERT INTO KeteranganAlasan_M (KdProfile, KdKeteranganAlasan, StatusEnabled, version, KdDepartemen, NoRec, KdJenisKeputusan, KdKeteranganAlasanHead, NoUrut, isAllowNextStep, ReportDisplay, KeteranganAlasan) VALUES (0, 51, 1, 1, '01', NEWID(), NULL,   47,  4, NULL, 'Relokasi', 'Relokasi')
	INSERT INTO KeteranganAlasan_M (KdProfile, KdKeteranganAlasan, StatusEnabled, version, KdDepartemen, NoRec, KdJenisKeputusan, KdKeteranganAlasanHead, NoUrut, isAllowNextStep, ReportDisplay, KeteranganAlasan) VALUES (0, 52, 1, 1, '01', NEWID(), NULL,   47,  5, NULL, 'Lainnya', 'Lainnya')
	INSERT INTO KeteranganAlasan_M (KdProfile, KdKeteranganAlasan, StatusEnabled, version, KdDepartemen, NoRec, KdJenisKeputusan, KdKeteranganAlasanHead, NoUrut, isAllowNextStep, ReportDisplay, KeteranganAlasan) VALUES (0, 53, 1, 1, '01', NEWID(),    1, NULL,  0,    1, 'Disetujui', 'Disetujui')
	INSERT INTO KeteranganAlasan_M (KdProfile, KdKeteranganAlasan, StatusEnabled, version, KdDepartemen, NoRec, KdJenisKeputusan, KdKeteranganAlasanHead, NoUrut, isAllowNextStep, ReportDisplay, KeteranganAlasan) VALUES (0, 54, 1, 1, '01', NEWID(),    2, NULL,  0,    0, 'Tidak Disetujui', 'Tidak Disetujui')
	--INSERT INTO KeteranganAlasan_M (KdProfile, KdKeteranganAlasan, StatusEnabled, version, KdDepartemen, NoRec, KdJenisKeputusan, KdKeteranganAlasanHead, NoUrut, isAllowNextStep, ReportDisplay, KeteranganAlasan) VALUES (0, 55, 1, 1, '01', NEWID(),    1, NULL,  0,    1, 'Disetujui Dengan Catatan', 'Disetujui Dengan Catatan')
	INSERT INTO KeteranganAlasan_M (KdProfile, KdKeteranganAlasan, StatusEnabled, version, KdDepartemen, NoRec, KdJenisKeputusan, KdKeteranganAlasanHead, NoUrut, isAllowNextStep, ReportDisplay, KeteranganAlasan) VALUES (0, 56, 1, 1, '01', NEWID(), NULL, NULL,  0, NULL, 'Alasan Pengajuan Pinjaman', 'Alasan Pengajuan Pinjaman')
	INSERT INTO KeteranganAlasan_M (KdProfile, KdKeteranganAlasan, StatusEnabled, version, KdDepartemen, NoRec, KdJenisKeputusan, KdKeteranganAlasanHead, NoUrut, isAllowNextStep, ReportDisplay, KeteranganAlasan) VALUES (0, 57, 1, 1, '01', NEWID(), NULL,   56,  1, NULL, 'Kondisi Darurat', 'Kondisi Darurat')
	INSERT INTO KeteranganAlasan_M (KdProfile, KdKeteranganAlasan, StatusEnabled, version, KdDepartemen, NoRec, KdJenisKeputusan, KdKeteranganAlasanHead, NoUrut, isAllowNextStep, ReportDisplay, KeteranganAlasan) VALUES (0, 58, 1, 1, '01', NEWID(), NULL,   56,  2, NULL, 'Keperluan Pribadi', 'Keperluan Pribadi')
	INSERT INTO KeteranganAlasan_M (KdProfile, KdKeteranganAlasan, StatusEnabled, version, KdDepartemen, NoRec, KdJenisKeputusan, KdKeteranganAlasanHead, NoUrut, isAllowNextStep, ReportDisplay, KeteranganAlasan) VALUES (0, 59, 1, 1, '01', NEWID(), NULL,   56,  3, NULL, 'Lainnya', 'Lainnya')
	INSERT INTO KeteranganAlasan_M (KdProfile, KdKeteranganAlasan, StatusEnabled, version, KdDepartemen, NoRec, KdJenisKeputusan, KdKeteranganAlasanHead, NoUrut, isAllowNextStep, ReportDisplay, KeteranganAlasan) VALUES (0, 60, 1, 1, '01', NEWID(), NULL, NULL,  0, NULL, 'Alasan Lembur', 'Alasan Lembur')
	INSERT INTO KeteranganAlasan_M (KdProfile, KdKeteranganAlasan, StatusEnabled, version, KdDepartemen, NoRec, KdJenisKeputusan, KdKeteranganAlasanHead, NoUrut, isAllowNextStep, ReportDisplay, KeteranganAlasan) VALUES (0, 61, 1, 1, '01', NEWID(), NULL,   60,  1, NULL, 'Menyelesaikan Pekerjaan', 'Menyelesaikan Pekerjaan')
	INSERT INTO KeteranganAlasan_M (KdProfile, KdKeteranganAlasan, StatusEnabled, version, KdDepartemen, NoRec, KdJenisKeputusan, KdKeteranganAlasanHead, NoUrut, isAllowNextStep, ReportDisplay, KeteranganAlasan) VALUES (0, 62, 1, 1, '01', NEWID(), NULL,   60,  2, NULL, 'Perintah Atasan', 'Perintah Atasan')
	INSERT INTO KeteranganAlasan_M (KdProfile, KdKeteranganAlasan, StatusEnabled, version, KdDepartemen, NoRec, KdJenisKeputusan, KdKeteranganAlasanHead, NoUrut, isAllowNextStep, ReportDisplay, KeteranganAlasan) VALUES (0, 63, 1, 1, '01', NEWID(), NULL,   60,  3, NULL, 'Lainnya','Lainnya')
	INSERT INTO KeteranganAlasan_M (KdProfile, KdKeteranganAlasan, StatusEnabled, version, KdDepartemen, NoRec, KdJenisKeputusan, KdKeteranganAlasanHead, NoUrut, ReportDisplay, KeteranganAlasan, isAllowNextStep) VALUES (0, 64, 1, 1, '01', NEWID(), NULL, NULL, 14, 'Alasan MKGP THR', 'Alasan MKGP THR', NULL)
	INSERT INTO KeteranganAlasan_M (KdProfile, KdKeteranganAlasan, StatusEnabled, version, KdDepartemen, NoRec, KdJenisKeputusan, KdKeteranganAlasanHead, NoUrut, ReportDisplay, KeteranganAlasan, isAllowNextStep) VALUES (0, 65, 1, 1, '01', NEWID(), NULL, 64, 1, 'Idul Fitri', 'Idul Fitri', NULL)
	INSERT INTO KeteranganAlasan_M (KdProfile, KdKeteranganAlasan, StatusEnabled, version, KdDepartemen, NoRec, KdJenisKeputusan, KdKeteranganAlasanHead, NoUrut, ReportDisplay, KeteranganAlasan, isAllowNextStep) VALUES (0, 66, 1, 1, '01', NEWID(), NULL, NULL, 15, 'Alasan MKGP Bonus', 'Alasan MKGP Bonus', NULL)
	INSERT INTO KeteranganAlasan_M (KdProfile, KdKeteranganAlasan, StatusEnabled, version, KdDepartemen, NoRec, KdJenisKeputusan, KdKeteranganAlasanHead, NoUrut, ReportDisplay, KeteranganAlasan, isAllowNextStep) VALUES (0, 67, 1, 1, '01', NEWID(), NULL, 66, 1, 'Kinerja Terbaik', 'Kinerja Terbaik', NULL)
	INSERT INTO KeteranganAlasan_M (KdProfile, KdKeteranganAlasan, StatusEnabled, version, KdDepartemen, NoRec, KdJenisKeputusan, KdKeteranganAlasanHead, NoUrut, ReportDisplay, KeteranganAlasan, isAllowNextStep) VALUES (0, 68, 1, 1, '01', NEWID(), NULL, NULL, 16, 'Alasan PHK', 'Alasan PHK', NULL)
	INSERT INTO KeteranganAlasan_M (KdProfile, KdKeteranganAlasan, StatusEnabled, version, KdDepartemen, NoRec, KdJenisKeputusan, KdKeteranganAlasanHead, NoUrut, ReportDisplay, KeteranganAlasan, isAllowNextStep) VALUES (0, 69, 1, 1, '01', NEWID(), NULL, 68, 1, 'Perusahaan Pailit', 'Perusahaan Pailit', NULL)
	INSERT INTO KeteranganAlasan_M (KdProfile, KdKeteranganAlasan, StatusEnabled, version, KdDepartemen, NoRec, KdJenisKeputusan, KdKeteranganAlasanHead, NoUrut, ReportDisplay, KeteranganAlasan, isAllowNextStep) VALUES (0, 70, 1, 1, '01', NEWID(), NULL, 68, 2, 'Kesalahan Ringan', 'Kesalahan Ringan', NULL)
	INSERT INTO KeteranganAlasan_M (KdProfile, KdKeteranganAlasan, StatusEnabled, version, KdDepartemen, NoRec, KdJenisKeputusan, KdKeteranganAlasanHead, NoUrut, ReportDisplay, KeteranganAlasan, isAllowNextStep) VALUES (0, 71, 1, 1, '01', NEWID(), NULL, 68, 3, 'Kesalahan Berat', 'Kesalahan Berat', NULL)
	INSERT INTO KeteranganAlasan_M (KdProfile, KdKeteranganAlasan, StatusEnabled, version, KdDepartemen, NoRec, KdJenisKeputusan, KdKeteranganAlasanHead, NoUrut, ReportDisplay, KeteranganAlasan, isAllowNextStep) VALUES (0, 72, 1, 1, '01', NEWID(), NULL, NULL, 17, 'Alasan Pensiun', 'Alasan Pensiun', NULL)
	INSERT INTO KeteranganAlasan_M (KdProfile, KdKeteranganAlasan, StatusEnabled, version, KdDepartemen, NoRec, KdJenisKeputusan, KdKeteranganAlasanHead, NoUrut, ReportDisplay, KeteranganAlasan, isAllowNextStep) VALUES (0, 73, 1, 1, '01', NEWID(), NULL, 72, 1, 'Sudah Cukup Umur', 'Sudah Cukup Umur', NULL)
	INSERT INTO KeteranganAlasan_M (KdProfile, KdKeteranganAlasan, StatusEnabled, version, KdDepartemen, NoRec, KdJenisKeputusan, KdKeteranganAlasanHead, NoUrut, ReportDisplay, KeteranganAlasan, isAllowNextStep) VALUES (0, 74, 1, 1, '01', NEWID(), NULL, 72, 2, 'Sakit', 'Sakit', NULL)
	INSERT INTO KeteranganAlasan_M (KdProfile, KdKeteranganAlasan, StatusEnabled, version, KdDepartemen, NoRec, KdJenisKeputusan, KdKeteranganAlasanHead, NoUrut, ReportDisplay, KeteranganAlasan, isAllowNextStep) VALUES (0, 75, 1, 1, '01', NEWID(), NULL, 72, 2, 'Alasan Libur Prorate', 'Alasan Libur Prorate', NULL)
	INSERT INTO KeteranganAlasan_M (KdProfile, KdKeteranganAlasan, StatusEnabled, version, KdDepartemen, NoRec, KdJenisKeputusan, KdKeteranganAlasanHead, NoUrut, ReportDisplay, KeteranganAlasan, isAllowNextStep) VALUES (0, 76, 1, 1, '01', NEWID(), NULL, 72, 2, 'Cuti Pengganti Izin', 'Cuti Pengganti Izin', NULL)
	
GO
ALTER TABLE KeteranganAlasan_M CHECK  CONSTRAINT ALL
GO
